"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const treeSelect_vue_vue_type_script_lang = require("./tree-select.vue_vue_type_script_lang.js");
var tree_select_default = treeSelect_vue_vue_type_script_lang.default;
exports.default = tree_select_default;
